*{font-family:'uni_neueregular';font-weight:300;}

html{height:100%;}

.body{background-image:url('/images/h_bg.jpg');background-position:top left;min-width:470px;background-repeat:repeat-x;}

img{border:0px;}

p{margin:0px;padding:0px;}

input{outline:none;}

a{text-decoration:none;color:white;}

a:hover{text-decoration:underline;color:white;}

a.lbox{color:white;}







.modal-content{width:400px; height:355px; padding-top:10px; margin-left: calc(50% - 200px);}

.modal-body{padding-top:5px !important;}

.noborde{border:none;}

.cb{clear:both;}

.botCook{width:60%; margin-left:20%; height:40px; font-size:15px;outline:none;}

.fn14{font-size:14px;}

.ah-w{color:white;}

.ah-b:hover{color:white;}

.ml10{margin-left:10px;}

.colb-r{background-color:red;}

.col-w{color: white;}

.col-b{color: black;}

.brd1{border:solid 1px;}

.colb-bl{background-color:#061D41;}

.colb-w{background-color:white;}

.right-a {transform: rotate(-45deg);  -webkit-transform: rotate(-45deg); }

.row-i { border: solid black;  border-width: 0 2px 2px 0; display: inline-block; padding: 3px;  margin-left:15px; margin-top:15px;}

.pol-tit{ cursor: pointer;border:solid 1px; height:40px; outline:none; width:100%;}

.pol-tit > p {font-size:14px; padding-top:12px; margin-left:10px;}

.down-a { transform: rotate(45deg);  -webkit-transform: rotate(45deg); }

.wp90{width:98%;}

.mlp2{margin-left:2%;}

.mb40{margin-bottom:40px;}

.accord{margin-bottom:60px;margin-top:60px;}





.col-blue1{color:#061D41;}

.flag-a{ border: solid 4px #070707;  border-radius: 50%; }



.under{text-decoration:underline;}



#appMenu:hover #submenuApp{display:block;}

#submenuApp{position:absolute;z-index:1000;background-color:#e40613;padding:20px;display:none;}



.n-disp{ display: none;}

.tit1{ font-size:28px; color: #002c5a; padding-top: 25px; font-weight: bold;}

.tit2{ font-size:20px; color: #002c5a; font-weight: bold;}

.tit3{ font-size:20px; color: #002c5a;}

.line-h25{ line-height: 25px;}

.line-h32{ line-height: 32px;}

#tablaProd td { padding: 4px; min-width: 120px; text-align: center; border: solid 2px #061c41; border-collapse: collapse; }

.no-borde{ border: none !important;}

.tit-tabla{ font-size: 15px; color: white; background-color: red; }

.bold{ font-weight: bold;}

.mh-500{ min-height: 500px;}

.mw-250{ min-width: 250px;}

.pt30{ padding-top: 30px;}

.fl{ float: left;}

.fr{ float: right;}

.h40{ height: 40px;}

.fn15{ font-size: 15px;}

.mb10{ margin-bottom: 10px;}

.mb35{ margin-bottom: 35px;}

.mb50{ margin-bottom: 50px;}

.pb30{ padding-bottom: 30px;}

.pb40{ padding-bottom: 40px;}

.mt15{ margin-top: 15px;}

.mt25{ margin-top: 25px;}

.pt40{ padding-top: 40px;}

.mr10{ margin-right: 10px;}

.mr50{ margin-right: 50px;}

.mr100{ margin-right: 100px;}

.clear{ clear: both;}

.boton-listado{ cursor: pointer; margin-top: 70px;  width: 150px; height: 40px; border: solid; text-align: center; padding-top: 3px; background:#061c41; color: white; font-size: 20px; float: right;}

.pl10{ padding-left: 10px;}

.linea-gris{ border-bottom: 2px #272727 solid;}

.col-azul-list{ color: #20456d;}

.prod-marcado{ background-color: #ccd5de; font-weight: bold;}

#tablaProd { width: auto;}

.no-borde-b{ border-bottom: none !important;}





.idiomas{padding-top:35px;float:right;}

.idiomas img{margin-right:10px;}

.head_left{height:100px;padding-left:50px;padding-top:32px;}

.head_right{height:100px;display:table;}

/*.head_right img{margin-top:35px;}*/

.hr_img{display:table-cell;vertical-align:middle;padding-right:0px;padding-left:40px;}

.hr_img2{display:table-cell;vertical-align:middle;padding-right:0px;padding-left:40px;padding-bottom:5px;}

.hr_txt{color:#ffffff;font-size:16px;display:table-cell;vertical-align:middle;}



.m_img{display:table-cell;vertical-align:middle;padding-right:0px;padding-left:0px;}

.m_txt{color:#ffffff;font-size:16px;display:table-cell;vertical-align:middle;padding-left:33px;font-family:'uni_neuebold';}

.m_txt a{font-family:'uni_neuebold';}



.menu{padding-top:15px;height:60px;padding-left:50px;}

.nosotros_bg{background-color:white;background-image:url('/images/back_nosotros.jpg');background-repeat:no-repeat;background-position:top right;}

.grupo_bg{background-color:white;background-image:url('/images/back_grupo.jpg');background-repeat:no-repeat;background-position:top right;}

.calidad_bg{background-color:white;background-image:url('/images/back_calidad.jpg');background-repeat:no-repeat;background-position:top right;}



.colorRed{color:#E30613;}

.colorRed:hover{color:#E30613;}

.title_16b{font-size:16px;font-family:'uni_neuebold';color:#E30613;}

.txt_16{color:#061D41;font-size:16px;line-height:24px;}

.sabermas{font-size:16px;color:#E30613;text-align:right;}

.enviar{font-size:16px;color:white;text-align:right;}

.enviar_box{background:#061d41; width:120px;float:right;margin-right:0px;}

.bold{font-family:'uni_neuebold';}

.tarifa_title{font-size:15px;background:url('/images/pdf.png') 0px 3px no-repeat;padding-left:25px;}

.tarifa_title2{font-size:18px;background:url('/images/xls.png') 1px 3px no-repeat;padding-left:25px;}

.tarifa_title3{font-size:15px;background:url('/images/ico_cert.png') 0px 3px no-repeat;padding-left:25px;}

.tarifa_title6{font-size:15px;background:url('/images/bc3.png') 0px 3px no-repeat;padding-left:25px;}

.tarifa_title7{font-size:15px;background:url('/images/presto.png') 0px 3px no-repeat;padding-left:25px;}

.tarifa_title4{font-size:15px;background:url('/images/pdf.png') 0px 0px no-repeat;padding-left:25px;}

.tarifa_title5{font-size:15px;background:url('/images/icon_externo.png') 0px 0px no-repeat;padding-left:25px;}

.tarifa_mini{font-size:14px;color:#666666;line-height:14px;}



.input{border:1px solid #e1e1e1;height:38px;width:calc(100% - 40px);padding:10px;color:#999999;font-size:16px;}

.textarea{border:1px solid #e1e1e1;height:150px;width:calc(100% - 40px);padding:10px;color:#999999;resize:none;font-size:16px;}

::placeholder{color:#d1d1d1}



.link_prod{color:#061D41;}

.link_prod:hover{color:#061D41;}



.pt7{padding-top:7px;}

.pt10{padding-top:10px;}

.pt20{padding-top:20px;}

.pt40{padding-top:40px;}

.pt50{padding-top:50px;}

.pt60{padding-top:60px;}

.pt80{padding-top:80px;}

.pt85{padding-top:85px;}

.pt146{padding-top:146px;}



.h20{height:20px;}



.pb7{padding-bottom:7px;}

.pb10{padding-bottom:10px;}

.pb15{padding-bottom:15px;}

.pb20{padding-bottom:20px;}

.pb40{padding-bottom:40px;}

.pb60{padding-bottom:60px;}

.pb80{padding-bottom:80px;}

.pb80xs0{padding-bottom:0px;}

.pb80xs40{padding-bottom:40px;}

.pt80xs0{padding-top:0px;}



.pl50{padding-left:50px;}

.pl30{padding-left:30px;}

.pl35{padding-left:35px;}

.mt20{margin-top:20px;}

.mt40{margin-top:40px;}

.mt60{margin-top:60px;}

.mt100{margin-top:100px;}

.mb10{margin-bottom:10px;}

.hr{border-bottom:1px solid rgba(6,29,65,0.2);}

ul {padding-left:0px;}



li {

  background:url('/images/dot.svg') 0 10px no-repeat;

  list-style:none;

  padding-left:25px;

  padding-top:0px;

  font-size:16px;

  line-height:25px;

}



.foot_txt{font-size:16px;color:white;padding-top:39px;line-height:24px;font-family:'uni_neuebold'}

.foot_txtb{font-size:16px;color:white;padding-top:39px;line-height:24px;font-family:'uni_neuebold'}

.foot_txt2{font-size:14px;color:white;padding-top:15px;line-height:22px;}

.foot_txt2b{font-size:14px;color:white;padding-top:15px;line-height:22px;}

.foot_txt3{font-size:14px;color:white;padding-top:30px;line-height:22px;}

.foot_box{}

.showxs{display:none;}



#myBtn {

    display: none; /* Hidden by default */

    position: fixed; /* Fixed/sticky position */

    bottom: 20px; /* Place the button at the bottom of the page */

    right: 30px; /* Place the button 30px from the right */

    z-index: 99; /* Make sure it does not overlap */

    border: none; /* Remove borders */

    outline: none; /* Remove outline */

    cursor: pointer; /* Add a mouse pointer on hover */

    padding: 15px;

    font-size: 18px;

}







.p5{padding: 5px;}

.colb-gris{ background-color: #dadada;}

.col-azul-en{ color:#0195dd !important;}

.col-azul-en:hover{ color: #09628e; }

.txtcen{ text-align:center;}

.bold{ font-weight: bold;}

.list-disc{ background-image: none; list-style-type: disc; padding-left: 0px;}

.list-no{ background-image: none; list-style-type: none;}

.ml20{ margin-left: 20px;}

.fn12{ font-size:12px;}

.fn14{ font-size:14px;}

.mt5{ margin-top: 5px;}

.underline{ text-decoration: underline;}

.ari{ font-family: arial;}

.italic{ font-style: italic;}

.mb10{ margin-bottom: 10px;}

.mt10{ margin-top: 10px;}

.mt20{ margin-top: 20px;}

.fl{ float: left;}

.enviar_box2{background:#061d41; width:225px; margin-left: calc(50% - 112.5px);}

.col-negro{ color: black !important;}

.col-negro:hover{ color: black;}









.revit{width: 35px; margin-right:10px; margin-top: 5px;}

.revit-d, .revit-d2{margin-top:20px; width:48%;}

.revit-d2{margin-left:4%;}

.revit-p{font-size:16px;margin-bottom: 10px;}

.revit-p1{font-size:16px;}

.revit-w1{width:calc(100% - 45px);}









@media (max-width: 768px) {



	.boton-listado{ margin-top: 15px; clear: both;}

	#categ, #listaProd{ padding-left: 25px; padding-right: 25px;}

	#categ{ padding-top: 25px;}

	.tit1{ font-size: 4vw;}

	.tit2{ font-size: 3.2vw;}

	.tit3{ font-size: 3.2vw;}

	.line-h35{ line-height: 24px;}

	#tablaProd { width: 100%;}

	#sel2div{ margin-top: 20px;}

	.boton-listado{ float: left;}

	.line-h25{ line-height: 3.5vw;}

	.line-h32{ line-height: 4vw;}







	.pad0xs{padding:0px;padding-top:26px;}

	.body{background-image:url('/images/m_bg.jpg')}

	.logo_empresas{width:100%;}



	.logo_braseli{width: 20vw;margin-top: 2vw;}



	.showxs{display:inline;}

	.input{width:100%;}

	.textarea{width:100%;}

	.head_right{text-align:center;}

	.enviar_box{margin-right:0px;}

	.row{margin-right:0px;margin-left:0px}

	.container{margin:0px;padding:0px;}

	/*.col-xs-12{padding:0px;}*/

	.menu{width:100%;height:10px;}

	.montaje_lateral{width:100%;}

	.montaje_lateral2{width:100%;}

	.logobot{margin-left:35px;margin-top:40px;width:223px;}

	.foot_txt3{padding-left:35px;}

	.foot_txt{padding-top:20px;padding-left:35px;}

	.foot_txtb{padding-top:20px;padding-left:5px;}

	.foot_txt2{padding-left:35px;}

	.foot_txt2b{padding-left:5px;}

	.foot_box{height:470px;margin-right:20px;background-image:url('/images/logo_gpf_negativo.svg');background-position:95% 95%; background-repeat:no-repeat;}

	.imgslider{width:100%;}

	.nosotros_bg{background:none;}

	.grupo_bg{background:none;}

	.calidad_bg{background:none;}

	.center_mobile{padding-left:calc((100% - 360px )/ 2);}

	.center_mobile2{padding-left:0px;}

	.slider_img{position:absolute;z-index:0;top:0px;right:0px;color:white;padding-right:9%;padding-top:11.8%;}

	.slider_imgb{position:absolute;z-index:0;top:0px;right:0px;color:white;padding-right:11%;padding-top:11.8%;}

	.slider_imgc{position:absolute;z-index:0;top:0px;right:0px;color:white;padding-right:11%;padding-top:11.8%;}

	.slider_txt1{font-size:2.4vw;font-family:'uni_neuebold';}

	.slider_txt2{font-size:2.3vw;padding-top:5px;line-height:2.8vw;}

	.logo{ width: 210px;}

	.idioma{ padding-right: 0px;}



	.head_left{padding-left:15px;}





	.revit-d, .revit-d2{margin-top:20px; width:100%;}

	.revit-d2{margin-left:0;}

}



@media (min-width: 769px) {



	.boton-listado{ clear: both; margin-top: 0px;}

	#sel2div{ margin-top: 25px;}



	.logo_empresas{width:100%;}

	.logo_braseli{width:120px;}



	.input{width:100%;}

	.textarea{width:100%;}

	.head_right{width:323px;float:right;}

	.logobot{margin-left:0px;margin-top:40px;width:223px;}

	.montaje_lateral{width:285px;}

	.foot_txt{padding-top:20px;}

	.foot_txtb{padding-top:20px;}

	.foot_txt3{padding-top:0px;}

	.foot_box{height:340px;background-image:url('/images/logo_gpf_negativo.svg');background-position:100% 90%; background-repeat:no-repeat;}

	.imgslider{width:715px;}

	.nosotros_bg{background-size:450px;}

	.grupo_bg{background-size:450px;}

	.calidad_bg{background-size:450px;}

	.slider_img{position:absolute;z-index:0;top:0px;right:0px;color:white;padding-right:45px;padding-top:90px;}

	.slider_imgb{position:absolute;z-index:0;top:0px;right:0px;color:white;padding-right:60px;padding-top:90px;}

	.slider_imgc{position:absolute;z-index:0;top:0px;right:0px;color:white;padding-right:62px;padding-top:90px;}

	.slider_txt1{font-size:18px;font-family:'uni_neuebold';}

	.slider_txt2{font-size:17px;padding-top:10px;line-height:22px;}



	.revit-d, .revit-d2{ width:100%;}

	.revit-d2{margin-left:0;}

}



@media (min-width: 992px) {



	.boton-listado{ margin-top: 70px;}

	#sel2div{ margin-top: 40px;}





	.logo_empresas{width:auto;}

	.logo_braseli{width:130px;}

	.head_right{width:323px;}

	.logobot{margin-left:35px;margin-top:45px;width:190px;}

	.montaje_lateral{width:385px;}

	.foot_txt{padding-top:39px;}

	.foot_txtb{padding-top:39px;}

	.foot_txt3{padding-top:30px;}

	.foot_box{height:300px;background-image:url('/images/logo_gpf_negativo.svg');background-position:95% 90%; background-repeat:no-repeat;}

	.imgslider{width:935px;}

	.nosotros_bg{background-size:550px;}

	.grupo_bg{background-size:550px;}

	.calidad_bg{background-size:550px;}

	.fabricas{width:310px;}

	.slider_img{position:absolute;z-index:0;top:0px;right:0px;color:white;padding-right:65px;padding-top:122px;}

	.slider_imgb{position:absolute;z-index:0;top:0px;right:0px;color:white;padding-right:86px;padding-top:122px;}

	.slider_imgc{position:absolute;z-index:0;top:0px;right:0px;color:white;padding-right:88px;padding-top:122px;}

	.slider_txt1{font-size:22px;font-family:'uni_neuebold';}

	.slider_txt2{font-size:22px;padding-top:15px;line-height:27px;}



	.revit-d, .revit-d2{width:48%;}

	.revit-d2{margin-left:4%;}



}



@media (min-width: 1200px) {

	.boton-listado{ clear: none;}







	.head_right{width:340px;}

	.logobot{margin-left:35px;margin-top:45px;width:223px;}

	.montaje_lateral{width:457px;}

	.imgslider{width:1140px;}

	.nosotros_bg{background-size:auto;}

	.grupo_bg{background-size:auto;}

	.calidad_bg{background-size:auto;}

	.fabricas{width:auto;}

	.slider_img{position:absolute;z-index:0;top:0px;right:0px;color:white;padding-right:112px;padding-top:150px;}

	.slider_imgb{position:absolute;z-index:0;top:0px;right:0px;color:white;padding-right:136px;padding-top:150px;}

	.slider_imgc{position:absolute;z-index:0;top:0px;right:0px;color:white;padding-right:138px;padding-top:150px;}

	.slider_txt1{font-size:24px;font-family:'uni_neuebold';}

	.slider_txt2{font-size:24px;padding-top:20px;line-height:30px;}

}



@media (min-width: 1400px) {

	

}



@media (min-width: 1680px) {

	

}



@media (min-width: 1920px) {

	

}





@font-face {

    font-family: 'uni_neueregular';

    src: url('/fonts/fontfabric_-_unineueregular-webfont.woff2') format('woff2'),

         url('/fonts/fontfabric_-_unineueregular-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'uni_neuebook';

    src: url('/fonts/fontfabric_-_unineuebook-webfont.woff2') format('woff2'),

         url('/fonts/fontfabric_-_unineuebook-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'uni_neuebold';

    src: url('/fonts/fontfabric_-_unineuebold-webfont.woff2') format('woff2'),

         url('/fonts/fontfabric_-_unineuebold-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}



.overlay {

    position: fixed;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background-color: rgba(0, 0, 0, 0.7);

    display: flex;

    align-items: center;

    justify-content: center;

    z-index: 9999;

}

.popup {

	display: block;

	position: fixed;

	top: 50%;

	left: 50%;

	transform: translate(-50%, -50%);

	width: 625px;

	height: 386px;

	background-size: cover;

	background-position: center;

	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);

	border-radius: 10px;

}



.popup-link {

	position: absolute;

	width: 100%;

	height: 100%;

	top: 0;

	left: 0;

	z-index: 1; 

}



.close-btn {

	position: absolute;

	top: 10px;

	right: 10px;

	background-color: transparent;

	color: grey;

	border: none;

	width: 30px;

	height: 30px;

	font-size: 20px;

	cursor: pointer;

	border-radius: 50%;

	z-index: 2;

}



@media (max-width: 768px) {

	.popup {

		width: 90vw;

		height: auto;

		max-height: 70vh;

		min-height: 30vh;

		background-position: center right;

	}

	.close-btn {

		width: 35px;

		height: 35px;

		font-size: 22px;

	}

}